GNU bug report logs - #47916
Error when export kotl file: Cannot open load file kexport-menu

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: hyperbole; Reported by: Fernando Raya <fernandoraya@HIDDEN>; dated Tue, 20 Apr 2021 19:04:01 UTC; Maintainer for hyperbole is bug-hyperbole@HIDDEN.

Message received at 47916 <at> debbugs.gnu.org:


Received: (at 47916) by debbugs.gnu.org; 21 Apr 2021 04:25:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 21 00:25:24 2021
Received: from localhost ([127.0.0.1]:56669 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lZ4QW-00017m-4Z
	for submit <at> debbugs.gnu.org; Wed, 21 Apr 2021 00:25:24 -0400
Received: from eggs.gnu.org ([209.51.188.92]:53688)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rsw@HIDDEN>) id 1lZ4QU-00017a-Uh
 for 47916 <at> debbugs.gnu.org; Wed, 21 Apr 2021 00:25:23 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:49630)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <rsw@HIDDEN>) id 1lZ4QP-0000wk-O6
 for 47916 <at> debbugs.gnu.org; Wed, 21 Apr 2021 00:25:17 -0400
Received: from mail-lf1-f48.google.com ([209.85.167.48]:40878)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <rsw@HIDDEN>) id 1lZ4QO-0000XR-LF
 for 47916 <at> debbugs.gnu.org; Wed, 21 Apr 2021 00:25:17 -0400
Received: by mail-lf1-f48.google.com with SMTP id h36so10664536lfv.7
 for <47916 <at> debbugs.gnu.org>; Tue, 20 Apr 2021 21:25:16 -0700 (PDT)
X-Gm-Message-State: AOAM532ORjTpcsdmB3epDJGwNACZFLwpdUZVT9Z7q6CfdUr90z8MFJKb
 ykgBWaMrs9+vtCuPSaP+adDQS8f+v9cNy6O9A/Y=
X-Google-Smtp-Source: ABdhPJzRaiKtsPuVrzE9CG0u6uyUDeohZFQC20A9Rz1HVrN2sJu4QZhTVHAnh/TDYYHQ4gmMoF/oHLx65FSREAcC/uA=
X-Received: by 2002:a05:6512:20d9:: with SMTP id
 u25mr17260404lfr.452.1618979115318; 
 Tue, 20 Apr 2021 21:25:15 -0700 (PDT)
MIME-Version: 1.0
References: <37d849f8-f0f2-6bb1-b913-371cad1103e5@HIDDEN>
 <3980FDA9-9719-4344-8C1A-832C8964F236@HIDDEN>
In-Reply-To: <3980FDA9-9719-4344-8C1A-832C8964F236@HIDDEN>
From: Robert Weiner <rsw@HIDDEN>
Date: Wed, 21 Apr 2021 00:24:49 -0400
X-Gmail-Original-Message-ID: <CA+OMD9j7cd4jFPxTKFDsZtBwRCGBQ0MSWEm9qhWXSBKv234rVQ@HIDDEN>
Message-ID: <CA+OMD9j7cd4jFPxTKFDsZtBwRCGBQ0MSWEm9qhWXSBKv234rVQ@HIDDEN>
Subject: Re: bug#47916: Error when export kotl file: Cannot open load file
 kexport-menu
To: Fernando Raya <fernandoraya@HIDDEN>
Content-Type: multipart/alternative; boundary="0000000000001142dc05c073f3db"
X-Spam-Score: 1.8 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  This has been fixed in the latest Hyperbole git tip. With
 the straight package manager, update your Hyperbole package and restart Emacs
 to see the fix as it was a problem with an autoload file. We wil [...] 
 Content analysis details:   (1.8 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [209.51.188.92 listed in list.dnswl.org]
 0.0 HTML_MESSAGE           BODY: HTML included in message
 2.5 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
X-Debbugs-Envelope-To: 47916
Cc: 47916 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: rswgnu@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--0000000000001142dc05c073f3db
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

This has been fixed in the latest Hyperbole git tip.  With the straight
package manager, update your Hyperbole package and restart Emacs to see the
fix as it was a problem with an autoload file.
We will close this bug.  -- Bob

On Tue, Apr 20, 2021 at 6:05 PM Robert Weiner <rswgnu@HIDDEN> wrote:

> Try deleting the require of kexport-menu in kexport.el to get it running.
> We will fix this shortly.
>
> -- Bob
>
> > On Apr 20, 2021, at 3:07 PM, Fernando Raya <fernandoraya@HIDDEN>
> wrote:
> >
> > =EF=BB=BFI use:  Editor:      GNU Emacs 27.2 (build 1, x86_64-suse-linu=
x-gnu,
> GTK+ Version 3.24.27, cairo version 1.16.0)
> >         Hyperbole:   7.1.4
> >         Sys Type:    x86_64-suse-linux-gnu
> >         OS Type:     gnu/linux
> >         Window Sys:  x
> >
> > I have installed hyperbole from straigth package manager. The git repo
> is updated.
> >
> > When I try to export any koutliner file to html this error happens:
> >
> >     Cannot open load file: File or directory don't exists, kexport-menu
> >
> > Thank you for your support
> >
> >
> >
> >
> > _______________________________________________
> > Bug-hyperbole mailing list
> > Bug-hyperbole@HIDDEN
> > https://lists.gnu.org/mailman/listinfo/bug-hyperbole
>

--0000000000001142dc05c073f3db
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div class=3D"gmail_default" style=3D"font-family:monospac=
e,monospace">This has been fixed in the latest Hyperbole git tip.=C2=A0 Wit=
h the straight package manager, update your Hyperbole package and restart E=
macs to see the fix as it was a problem with an autoload file.</div><div cl=
ass=3D"gmail_default" style=3D"font-family:monospace,monospace">We will clo=
se this bug.=C2=A0 -- Bob</div></div><br><div class=3D"gmail_quote"><div di=
r=3D"ltr" class=3D"gmail_attr">On Tue, Apr 20, 2021 at 6:05 PM Robert Weine=
r &lt;<a href=3D"mailto:rswgnu@HIDDEN">rswgnu@HIDDEN</a>&gt; wrote:<b=
r></div><blockquote class=3D"gmail_quote" style=3D"margin:0px 0px 0px 0.8ex=
;border-left:1px solid rgb(204,204,204);padding-left:1ex">Try deleting the =
require of kexport-menu in kexport.el to get it running.=C2=A0 We will fix =
this shortly.<br>
<br>
-- Bob<br>
<br>
&gt; On Apr 20, 2021, at 3:07 PM, Fernando Raya &lt;<a href=3D"mailto:ferna=
ndoraya@HIDDEN" target=3D"_blank">fernandoraya@HIDDEN</a>&gt; wrote:<=
br>
&gt; <br>
&gt; =EF=BB=BFI use:=C2=A0 Editor:=C2=A0 =C2=A0 =C2=A0 GNU Emacs 27.2 (buil=
d 1, x86_64-suse-linux-gnu, GTK+ Version 3.24.27, cairo version 1.16.0)<br>
&gt;=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0Hyperbole:=C2=A0 =C2=A07.1.4<br>
&gt;=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0Sys Type:=C2=A0 =C2=A0 x86_64-suse-li=
nux-gnu<br>
&gt;=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0OS Type:=C2=A0 =C2=A0 =C2=A0gnu/linux=
<br>
&gt;=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0Window Sys:=C2=A0 x<br>
&gt; <br>
&gt; I have installed hyperbole from straigth package manager. The git repo=
 is updated.<br>
&gt; <br>
&gt; When I try to export any koutliner file to html this error happens:<br=
>
&gt; <br>
&gt;=C2=A0 =C2=A0 =C2=A0Cannot open load file: File or directory don&#39;t =
exists, kexport-menu<br>
&gt; <br>
&gt; Thank you for your support<br>
&gt; <br>
&gt; <br>
&gt; <br>
&gt; <br>
&gt; _______________________________________________<br>
&gt; Bug-hyperbole mailing list<br>
&gt; <a href=3D"mailto:Bug-hyperbole@HIDDEN" target=3D"_blank">Bug-hyperbo=
le@HIDDEN</a><br>
&gt; <a href=3D"https://lists.gnu.org/mailman/listinfo/bug-hyperbole" rel=
=3D"noreferrer" target=3D"_blank">https://lists.gnu.org/mailman/listinfo/bu=
g-hyperbole</a><br>
</blockquote></div>

--0000000000001142dc05c073f3db--




Information forwarded to bug-hyperbole@HIDDEN:
bug#47916; Package hyperbole. Full text available.

Message received at 47916 <at> debbugs.gnu.org:


Received: (at 47916) by debbugs.gnu.org; 20 Apr 2021 22:05:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 20 18:05:12 2021
Received: from localhost ([127.0.0.1]:56274 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lYyUa-0006Fb-5u
	for submit <at> debbugs.gnu.org; Tue, 20 Apr 2021 18:05:12 -0400
Received: from mail-qk1-f180.google.com ([209.85.222.180]:42503)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rswgnu@HIDDEN>) id 1lYyUY-0006FF-WB
 for 47916 <at> debbugs.gnu.org; Tue, 20 Apr 2021 18:05:11 -0400
Received: by mail-qk1-f180.google.com with SMTP id z2so4057152qkb.9
 for <47916 <at> debbugs.gnu.org>; Tue, 20 Apr 2021 15:05:11 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=content-transfer-encoding:from:mime-version:subject:date:message-id
 :references:cc:in-reply-to:to;
 bh=GJ9iY6RwJ8o96fW/RfSpK5JnMpSE5vZJHpZ+d4lEhfQ=;
 b=jUEjWcTy+7MKlUO0XOrdhW+v/fGHVjBngzTm+tL9ZHHn93A9iN4uXn6W3MzYO4Utvk
 xaERuyZNdwegyi2ZbFjurXMGVcGBiLVcZge1xxNiWqpMjHsLHsfUXGgITsvf/SMXPvaa
 iXYLXDvxMj64KUydjw+ZNwQrOU5J4aU5LiIkQToi+ACl+YZIVdhdpH7pIPm4pms1A3kX
 kxvtm/d7aJXLA5q35t2Bj2wH0mSEdpBp0Cd+WtOCeMXkm2jKz/KWojUd26LMSquB6flY
 T5PiNEBZ6//Mq5fAKRGyhzis/n5skjQ+nbymXUcghAcCb8TgMnfYap1+8+5LbMcjWoHE
 6bCg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:content-transfer-encoding:from:mime-version
 :subject:date:message-id:references:cc:in-reply-to:to;
 bh=GJ9iY6RwJ8o96fW/RfSpK5JnMpSE5vZJHpZ+d4lEhfQ=;
 b=kGekm8gl6IaXN9FDqhEyshew69GtmacispHgKpg1oSUBcP21zNcLAcW9WqYcH9G4Er
 /8eCtrbooxzurLQTNM9591S2kKDBx28JpblWZBtTQvX/4DuK0CtPwedQprt1IUbgQqsM
 WLWkIXz/WSmP4/EhVJElQKedGOM05SEZlYfFgq6SKSCQx0JG5fGO+brWs1UI//DEvpsE
 Dtt9OQpGGlSXYxDfK2VLlM//vqkZyJZ0m9YV3zHVvyVkjIeu0CUdOsUsHvjwGfSVzlns
 NYtCIgCe25LmMlsORpJkaVhgAOtbwML7m17z30ekQVfZ4XNQKpfgbL3fr0mROYsFXo+K
 RaeA==
X-Gm-Message-State: AOAM530KPrLpDvKLmJ2hoyznK5ZynMCj8GbA12lZXcPPlaNEr1yf99fq
 T3PZAyZw868iQUz3YL26/PZOLX75tcEnhQ==
X-Google-Smtp-Source: ABdhPJwS5PyurgVGOuHcnvFZCOOsVGZK3cuN0dLmnUJBbKUuZ3f6ARI/jrCl3XIWHKooAWbjz3nTvQ==
X-Received: by 2002:a37:a1c4:: with SMTP id
 k187mr15024465qke.448.1618956305144; 
 Tue, 20 Apr 2021 15:05:05 -0700 (PDT)
Received: from ?IPv6:2600:1000:b142:a40a:81a7:8d6f:377e:b870?
 ([2600:1000:b142:a40a:81a7:8d6f:377e:b870])
 by smtp.gmail.com with ESMTPSA id g185sm259524qkf.62.2021.04.20.15.05.04
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Tue, 20 Apr 2021 15:05:04 -0700 (PDT)
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
From: Robert Weiner <rswgnu@HIDDEN>
Mime-Version: 1.0 (1.0)
Subject: Re: bug#47916: Error when export kotl file: Cannot open load file
 kexport-menu
Date: Tue, 20 Apr 2021 18:05:03 -0400
Message-Id: <3980FDA9-9719-4344-8C1A-832C8964F236@HIDDEN>
References: <37d849f8-f0f2-6bb1-b913-371cad1103e5@HIDDEN>
In-Reply-To: <37d849f8-f0f2-6bb1-b913-371cad1103e5@HIDDEN>
To: Fernando Raya <fernandoraya@HIDDEN>
X-Mailer: iPhone Mail (18D70)
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 47916
Cc: 47916 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Try deleting the require of kexport-menu in kexport.el to get it running.  W=
e will fix this shortly.

-- Bob

> On Apr 20, 2021, at 3:07 PM, Fernando Raya <fernandoraya@HIDDEN> wrote:=

>=20
> =EF=BB=BFI use:  Editor:      GNU Emacs 27.2 (build 1, x86_64-suse-linux-g=
nu, GTK+ Version 3.24.27, cairo version 1.16.0)
>         Hyperbole:   7.1.4
>         Sys Type:    x86_64-suse-linux-gnu
>         OS Type:     gnu/linux
>         Window Sys:  x
>=20
> I have installed hyperbole from straigth package manager. The git repo is u=
pdated.
>=20
> When I try to export any koutliner file to html this error happens:
>=20
>     Cannot open load file: File or directory don't exists, kexport-menu
>=20
> Thank you for your support
>=20
>=20
>=20
>=20
> _______________________________________________
> Bug-hyperbole mailing list
> Bug-hyperbole@HIDDEN
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole




Information forwarded to bug-hyperbole@HIDDEN:
bug#47916; Package hyperbole. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Apr 2021 19:03:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 20 15:03:05 2021
Received: from localhost ([127.0.0.1]:56021 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lYveK-0005qY-O6
	for submit <at> debbugs.gnu.org; Tue, 20 Apr 2021 15:03:04 -0400
Received: from lists.gnu.org ([209.51.188.17]:59736)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <fernandoraya@HIDDEN>) id 1lYveI-0005qQ-Tw
 for submit <at> debbugs.gnu.org; Tue, 20 Apr 2021 15:03:03 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:44302)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <fernandoraya@HIDDEN>)
 id 1lYveH-0003KJ-8Q
 for bug-hyperbole@HIDDEN; Tue, 20 Apr 2021 15:03:02 -0400
Received: from mail-wr1-x42a.google.com ([2a00:1450:4864:20::42a]:36542)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <fernandoraya@HIDDEN>)
 id 1lYveF-0007sh-CI
 for bug-hyperbole@HIDDEN; Tue, 20 Apr 2021 15:03:00 -0400
Received: by mail-wr1-x42a.google.com with SMTP id m9so26046608wrx.3
 for <bug-hyperbole@HIDDEN>; Tue, 20 Apr 2021 12:02:58 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:subject:message-id:date:user-agent:mime-version
 :content-transfer-encoding:content-language;
 bh=+CLWXbBkm4HtuOeAfFJZIR6dL/xL4BzHM/hdVcjW1f8=;
 b=AqPfJlr/nA90ChRNFNavxh8jE5byhcUw+8yYOl7Lblhe+Zk/XNAMs4Lh7RIU/UnxTa
 qfga+vU9c+I6e+fFY1rnMmM+rijcUIyI/eK1Lxqub18s1XdEit9CBPS+Xojy2CiDmwoK
 vhRJplu1lSQpTsZPCFNMu//4mjZe4IdQl13Fu6VGhrVzX+pGpo129e3Gk4Wc2kHo9Nnq
 RxdQzQnlYGVsBDrt0HRRSUd34iLTi22V4hOhtbi3Tb7n66Fk5hIjdXncoIoP3X9vra3f
 GWnoo+l+pBhOTjN2a2esSXDHXAn1cUpXxajOP+ANwjsdxMNajnZH9N1kjILacMHPvUMa
 n4ow==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:subject:message-id:date:user-agent
 :mime-version:content-transfer-encoding:content-language;
 bh=+CLWXbBkm4HtuOeAfFJZIR6dL/xL4BzHM/hdVcjW1f8=;
 b=eRlTKcmETVuWEk1OdGFerBEBSsyanOrv6+xERqTDL8ovZfhJBoYNAZyoXrrJkxS7g3
 M7Nwi/IWDRYuqMdA0+b7IyfC/7ni73ezoKazKoGRcW3i9Ky3L1DLzHIzTSrn1Og8q1P8
 wDNSMn4WXYS/6p+2RECj+tdswS10sdh+IYbMCtWjYBjOp5w3SYH8lnpHzDUpF+mPPBwy
 yV7sTYCbawvhWmbAYDE/Q5TL4uActSDu7NiRi2zRJU8w8D6EQFCzH5HaU5hSnOB4ouEC
 1t10q6JBboba7Iz5baHbCF7vavXCgGUz5hHZmtJjEVijGOmBnGNFzNfaBef05IyKaj1J
 ICjw==
X-Gm-Message-State: AOAM5308K6yvcMeQFK14m4sHJWDWMcBTGNUHjQJDmz7/kdfsPueiAyQN
 /vrGdZ9vAQ4E2ujIwyXOvf/wnvRtbv1QZw==
X-Google-Smtp-Source: ABdhPJwxEd4UiL5ySEXA/3mqz5ksoPI7P8bQgSIItKpLlZKK+U8XE1iU3qkA66mY8LSGWlYDfJmBgQ==
X-Received: by 2002:a5d:6d0f:: with SMTP id e15mr22802249wrq.302.1618945376441; 
 Tue, 20 Apr 2021 12:02:56 -0700 (PDT)
Received: from [192.168.1.21] (85.137.125.119.dyn.user.ono.com.
 [85.137.125.119])
 by smtp.gmail.com with ESMTPSA id q5sm29237527wrv.17.2021.04.20.12.02.55
 for <bug-hyperbole@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Tue, 20 Apr 2021 12:02:55 -0700 (PDT)
To: bug-hyperbole@HIDDEN
From: Fernando Raya <fernandoraya@HIDDEN>
Subject: Error when export kotl file: Cannot open load file kexport-menu
Message-ID: <37d849f8-f0f2-6bb1-b913-371cad1103e5@HIDDEN>
Date: Tue, 20 Apr 2021 21:02:54 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 8bit
Content-Language: en-US
Received-SPF: pass client-ip=2a00:1450:4864:20::42a;
 envelope-from=fernandoraya@HIDDEN; helo=mail-wr1-x42a.google.com
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

I use:  Editor:      GNU Emacs 27.2 (build 1, x86_64-suse-linux-gnu, 
GTK+ Version 3.24.27, cairo version 1.16.0)
         Hyperbole:   7.1.4
         Sys Type:    x86_64-suse-linux-gnu
         OS Type:     gnu/linux
         Window Sys:  x

I have installed hyperbole from straigth package manager. The git repo 
is updated.

When I try to export any koutliner file to html this error happens:

     Cannot open load file: File or directory don't exists, kexport-menu

Thank you for your support





Acknowledgement sent to Fernando Raya <fernandoraya@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-hyperbole@HIDDEN. Full text available.
Report forwarded to bug-hyperbole@HIDDEN:
bug#47916; Package hyperbole. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 21 Apr 2021 04:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.